﻿.Child {
    display:inline-block;
    background-color:#ffffff;
    padding:10px 50px;
    width:1100px;
}
.SearchSub {
    display: inline-block;
    background-color: #ffffff;
}
.Child .SubName {
    height: 30px;
    line-height: 30px;
    display: block;
    width: 120px;
    float: left;
}
    .Child .CheckSub {
        height: 30px;
        line-height: 30px;
        display: block;
        width: 980px;
        float: left;        
    }
.parent {
    background: url('../images/arrow_select.png') 80px center no-repeat;
    width: 100px;
    height: 40px;
    overflow: hidden;
    border: solid 1px #ccc;
    margin-left: 50px;
    background-color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin-top: 8px;
    margin-bottom: 15px;
    clear: both;
}
        .parent select {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: transparent;
            border: none;
            padding-left: 10px;
            width: 120px;
            height: 100%;
        }
.parent_CheckSub {
    padding-left: 20px;
    width: 1028px;
    float: left;
}
    .parent_CheckSub input {
        padding: 10px;
        width: 315px;
        border: 1px solid #DFDFDF;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        color: #999999;
        outline: none;
    }
    .Child input {
        padding: 10px;
        width: 315px;
        border: 1px solid #DFDFDF;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        color: #999999;
        outline: none;
    }

        .Child input:focus {
            -webkit-box-shadow: 0 0 5px #ccc; /*点击input 外阴影*/
            -moz-box-shadow: 0 0 5px #ccc;
            box-shadow: 0 0 5px #ccc;
            border-color: #fff; /*黑色边框改为白色*/
            outline: 0; /*去掉默认谷歌点击input边框显示蓝色  */
            background: #fff; /*input内背景为白色*/
        }
.Child .btn_Submit {
    clear: both;
    width: 115px;
    background-color: #D22828;
    color: #ffffff;
    border: none;
    font-weight: bold;
    cursor:pointer;
}